<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <main>
            <div class="chessboard" id="chessboard"></div>
        </main>
        <script src="main.js"></script>
    </body>
</html>
